import {useColorMode} from 'native-base';

import {StatusBar as NBStatusBar} from 'native-base';

export default function StatusBar() {
  const {colorMode} = useColorMode();

  return (
    <NBStatusBar
      barStyle={colorMode === 'dark' ? 'light-content' : 'dark-content'}
      backgroundColor="transparent"
      translucent={true}
    />
  );
}
